---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Formát čísla úkolů
  content: >
    Toto nastavení je použito při generování čísel úkolů. Použijte znak mřížky (`#`) v místě, kam chcete umístit číslice. Jakékoliv jiné znaky budou zachovány. <br/><br/> Například, pro šestičíselný formát použijte <code>######</code>.
sequence_id:
  title: Číselná řada úkolů
  content: >
    Vyberte číselnou řadu úkolů, ze které se budou odvozovat nová čísla úkolů. Systém má zvyšující se číselnou řadu a náhodnou číselnou řadu. Můžete vytvořit tolik číselných řad, kolik potřebujete.
default_sla:
  title: Výchozí SLA
  content: >
    Vyberte výchozí plán SLA (Service Level Agreement) pro určení, jak dlouho může zůstat úkol otevřený, než bude označen za zpožděný.
  links:
    - 
      title: Správa plánů SLA
      href: /scp/slas.php
default_priority:
  title: Výchozí priorita
  content: >
    Vyberte výchozí <span class="doc-desc-title">prioritu</span> pro úkoly, jimž není priorita určena automaticky.
task_attachment_settings:
  title: Přílohy úkolů
  content: >
    Proveďte nastavení souborů připojených k položce <span class="doc-desc-title">popis</span>. Toto nastavení je použito pro všechny nové úkoly a nové zprávy nezávisle na zdroji (zákaznický portál, e-mail, API apod.).
page_title:
  title: Upozornění a oznámení
  content: >
    Výstrahy a oznámení jsou automatizované e-mailové upozornění zasílané agentům při spuštění různých úloh.
task_alert:
  title: Upozornění na nový úkol
  content: >
    <p> Upozornění zaslané pracovníkům po tom, co je vytvořen nový úkol. </p><p class="info-banner"> <i class="icon-info-sign"></i> Toto upozornění se nezasílá, pokud je úkol automaticky přiřazen. </p>
  links:
    - 
      title: Výchozí šablona upozornění na nový úkol
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Upozornění na novou událost
  content: >
    Upozornění zaslané pracovníkům, pokud je k existujícímu úkolu přidána nová zpráva.
  links:
    - 
      title: Výchozí šablona upozornění na novou událost
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Upozornění na přiřazení úkolu
  content: >
    Upozornění zaslané pracovníkům v případě přiřazení úkolu.
  links:
    - 
      title: Výchozí šablona upozornění na přiřazení úkolu
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Upozornění na předání úkolu
  content: >
    Upozornění odeslané pracovníkům v případě předání úkolu na oddělení.
  links:
    - 
      title: Výchozí šablona upozornění na předání úkolu
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Upozornění na zpožděný úkol
  content: >
    Upozornění zaslané pracovníkům v momentě, kdy úkol se na základě plánu SLA či nastavení termínu stane zpožděný.
  links:
    - 
      title: Výchozí šablona upozornění na zastaralý úkol
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Správa plánů SLA
      href: /scp/slas.php

